#top-button{
    width: 100px;
    height: 100px;
    font-size: 50px;
    position: fixed;
    top: 90%;
    left: 95%;
    color: #3160D8;
    cursor: pointer;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

#top-button:hover{
    color: #A7BAEF;
}


/* responsive */

@media (max-width: 1100px) {

    #top-button{
        left: 90%;
    }
    
}

@media (max-width: 400px) {

    #top-button{
        left: 85%;
    }
    
}

